package com.atlassian.bitbucket.mesh.git.builder.notes;

import javax.annotation.Nonnull;

public interface GitNotesRemoveBuilder extends GitNotesBuilderSupport<GitNotesRemoveBuilder> {

    @Nonnull
    GitNotesRemoveBuilder ignoreMissing(boolean value);

    @Nonnull
    GitNotesRemoveBuilder stdin(boolean value);
}
